const path = require('path');

// default config
module.exports = {
  workers: 1,
  port: 8361,
  version: '2026031822',   // 静态资源版本号，发版时更新，用于缓存刷新
  errnoField: 'code',    // errno field
  errmsgField: 'msg',    // errmsg field
  error: {
    template_404: path.join(think.ROOT_PATH, 'view/error_404.html')
  }
};
